@import url('/jquery_ui_css/smoothness/jquery-ui-1.9.2.custom.css');


.null-image {
	display: none;
}

form img {
	max-width: none !important;
}



/* Header Testimonial /////////////////////////////*/

.header-testimonial p{
	color: #FFFFFF;
}


.header-testimonial blockquote {
	border: 0px !important;
}

.header-testimonial blockquote p {
	font-size:.875em !important;
    font-family:'Open Sans';
    font-style:italic;
}

.header-testimonial cite {
	color: white;
    float:right;
    font-size:.8em;
    margin-right:25px;
}

.header-testimonial cite:after {
	content: "-";
    font-size: 2em;
    float:left;
    padding-right:3px;
    margin-top:-1px;
}

.open-quote {
	color:#ccc;
    font-size:3em;
    line-height:.1em;
    margin-right:.4em;
    vertical-align:-0.4em;
    font-family:sans-serif;
}

.close-quote {
	color:#ccc;
    font-size:3em;
    line-height:0.1em;
    margin-left:0.25em;
    vertical-align:-0.5em;
    font-family:sans-serif;
}

.article-body-text img {
    margin: 4px;
    padding: 4px;
    border: 1px solid rgb(190,190,190);
    background: rgba(128,128,128,0.2);
    border-radius: 8px;
}

.bw-article-headline {
    font-weight: bold;
    font-size: 24px;
    line-height: 1.5;
}

#bw-footer {
    background: #fff;
}




#top-nav > ul > li > a {
    background-color: #363636;
    font-size: .9em !important;
	text-transform: none;
    background: tranparent;
}

#top-header {
    height: 100%;
}


#logo img {
    margin-bottom: 10px;
}

#top-nav > ul {
    margin-bottom: 0;
}

#top-nav ul, ol {
    background-color: transparent;
}

#top-nav > ul > li > a {
    background-color: transparent;
}

#top-nav > ul > li > a:hover {
    background-color: transparent;
    color: white;
    font-size: 110%;
}

.article-body-text li {
    line-height: 20px;
    background-color: white;
}

@media print {
  a[href]:after {
    content: none !important;
  }
}